@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
html,body {
	 height:100%; 
}
body {
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height:2;
	-webkit-text-size-adjust: 100%;
	 
}
ul,ol,li {
	margin: 0;
	padding: 0;
	list-style:  none;
}
a {
	text-decoration: none;
	color: inherit;
}
.topbody {
    margin: 0;
    padding: 0;
	height:100%; 
} 
.top {
    margin-bottom: 0px;
	height:100%; 
}

.oneslb {
    background: url(right.jpg) center center no-repeat;
    background-size: cover;
}
.nishikawalb {
    background: url(right4.jpg) center center no-repeat;
    background-size: cover;
}
.top li {
    width: 50%;
    color: #fff;
    float: left;
	height:100%; 
}

.top section {
    width: 100%;
    display: block;
    height: 100%;
    background: rgba(0,0,0,0.33);
}
.top section h3 {
    font-size: 1.5vw;
    letter-spacing: 2px;
    text-align: center;
    font-family: a-otf-midashi-mi-ma31-pr6n, serif;
	padding-top:30%;
    margin: 0;
}
.top section h4 {
    font-size: 2.5vw;
    font-weight: normal;
    font-family: a-otf-midashi-mi-ma31-pr6n, serif;
    text-align: center;
    margin: 10% 0 10%;
}
.top section p {
    font-size: 16px;
    line-height: 1.5em;
    margin: 0 10% 30px;
}
.top section .company_btn a {
    display: block;
    padding: 5px;
    transition: 0.5s;
	text-align:center;
}
.top section .company_btn {
		display: block;
		width: 30%;
		border: 1px solid #fff;
		border-radius: 3px;
		margin: 20px auto 20px auto;
}
  .sp-br{
    display: none;
  }
  .img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
}
@media screen and (min-width: 768px) {
	.top section .company_btn {
		width: 30%;
}
}
@media screen and (max-width: 767px) {
	.top section .company_btn {
		width: 60%;
}
	.top section h3 {
		padding-top:60%;
}
.top section h3 {
    font-size: 3.5vw;
}
.top section h4 {
    font-size: 5vw;
}

  .sp-br{
    display: block;
}
}


